.rank-details-table-bg {
    background: #303d4b;
    padding: 20px;
    margin-top: 20px;
    border-radius: 4px;
  }
  .mf-fund-rank-accordin-icon {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .mf-fund-rank-accordin-icon h2 {
    font-size: 24px;
    font-weight: 800;
    line-height: 1.21;
    color: #ffffff;
  }
  .fund-details-rank-table-main {
    border-radius: 4px;
    background: #182132;
    margin-top: 20px;
  }
  .mf-fund-rank-tr-main {
    display: flex;
  }
  .value-research-font {
    font-size: 14px;
    font-weight: 300;
    line-height: 1.21;
    color: #e0e0e0;
  }
  .mf-fund-rank-td {
    font-size: 16px;
    line-height: 1.19;
    color: #ffffff;
    padding: 20px;
    width: 22%;
  }
  .mf-fund-rank-td:last-child {
    border-radius: 4px 0 0 4px;
  }
  .mf-fund-value-rank-td {
    font-size: 16px;
    line-height: 1.19;
    color: #ffffff;
    padding: 20px;
    width: 26%;
  }
  .fund-details-rank-table-main .mf-fund-rank-td:first-child {
    background: #243046;
  }
  .fund-details-rank-table-main .mf-fund-rank-tr-main:nth-child(2n) {
    background: #243046;
  }
  .mf-fund-rank-td:not(:first-child),
  .mf-fund-value-rank-td:not(:first-child) {
    border-left: 2px solid rgba(225, 225, 225, 0.2);
  }
  @media only screen and (min-width: 320px) and (max-width: 600px) {
    .padding-zero {
      padding: 0px;
    }
    .respons-hide {
      display: none;
    }
    .mf-fund-rank-accordin-icon h2 {
      font-size: 14px;
      line-height: 0.93;
      font-weight: 500;
    }
    .mf-fund-rank-accordin-icon::after {
      content: "";
      border: solid #0bbc8a;
      border-width: 0 2px 2px 0;
      padding: 3px;
      transform: rotate(220deg);
      transition: transform 0.3s linear;
    }
    .mf-fund-rank-accordin-icon.active::after {
      transform: rotate(45deg);
      transition: transform 0.3s linear;
    }
    .rank-details-table-bg {
      padding: 22px 15px;
      border-radius: 0;
      margin-top: 10px;
    }
    .mf-fund-value-rank-td {
      font-size: 12px;
      line-height: 1.08;
      width: 50%;
      padding: 15px;
      background: #182132;
    }
    .mf-fund-rank-td {
      font-size: 12px;
      font-weight: bold;
      line-height: 1.08;
      width: 100%;
      padding: 10px;
    }
    .mf-fund-rank-tr-main {
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      text-align: center;
      margin-bottom: 10px;
    }
    .fund-details-rank-table-main {
      background: none;
    }
    .fund-details-rank-table-main .mf-fund-rank-tr-main:nth-child(2n) {
      background: none;
    }
    .mf-fund-rank-td:not(:first-child),
    .mf-fund-value-rank-td:not(:first-child) {
      border-left: 0;
    }
    .mf-fund-value-rank-td:nth-child(2) {
      border-right: 1px solid rgba(225, 225, 225, 0.2);
    }
  }